{
	"name": "table/custom/fastems/mms_storage_view.json",
	"table_name": "mms_storage_view",
	"table_prefix": "fmsmsv",
	"record_type": [""],
	"table_name_language": {
		"": "MMS storage view"
	},
	"default_order": [
		{
			"field": "order_id",
			"order": ">"
		}
	],
	"field": [
		{
			"field_name": "amount",
			"field_type": "double",
			"nullable": true
		},
		{
			"field_name": "article_id",
			"field_type": "varchar",
			"length": 50
		},
		{
			"field_name": "order_id",
			"field_type": "varchar",
			"length": 50
		},
		{
			"field_name": "phase",
			"field_type": "integer",
			"nullable": true
		}
	],
	"default_field": "table/prf/default_field.json"
}
